LISP(1)

NAME
lisp - lisp interpreter

SYNOPSIS
lisp

DESCRIPTION
Lisp is a lisp interpreter for a dialect which closely resembles MIT's MACLISP. This lisp, known as FRANZ LISP, features an I/O facility which allows the user to change the input and output syntax, add macro characters, and maintain compatibility with upper-case only lisp systems; infinite precision integer arithmetic, and an error facility which allows the user to trap system errors in many different ways. Programs may be debugged using the ``Joseph Lister'' trace package. A lisp containing compiled and interpreted code may be dumped into a file for later use.

There are too many functions to list here; one should refer to the manual listed below.

FILES
/usr/lib/lisp/trace.l    Joseph Lister trace package
/usr/lib/lisp/toplevel.l    top level read-eval-print loop

SEE ALSO
DYNIX Programmer's Manual, VII, P2—FRANZ LISP Manual